@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

*, *:before{-webkit-transition: transform .2s ease-in-out; -ms-transition: transform .2s ease-in-out; transition: padding .2s ease-in-out, border .2s ease-in-out,  background-color .1s linear,  color .05s linear, transform .2s ease-in-out, max-height 0.3s ease-in-out, opacity .2s ease-in-out, background-image 0.2s ease-in-out, box-shadow 0.2s, width 0.2s, filter 0.2s ease-in-out;}
.lazy{opacity: 0;}

form.loading .submit-load {position: relative;}
form.loading .submit-load .btn {color: transparent !important;}
form .submit-load i{display: none; animation: rotation 1s linear infinite; width: 30px; height: 30px; border: 3px solid #fff; border-top: 3px solid transparent; border-radius: 100%; position: absolute;left: calc(50% - 15px); top: calc(50% - 15px); }
form.loading .submit-load i {display: block;}

*::-webkit-scrollbar-track { position: absolute; background-color: #f5f5f5; border-radius: 10px;}
*::-webkit-scrollbar { width: 10px; background-color: #F5F5F5; border-radius: 10px;}
*::-webkit-scrollbar-thumb { background-color: #fcb54c; border-radius: 10px;}

@keyframes spin {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}

#spinner i{ animation: spin 2s ease-in-out infinite;}